.gatmpModal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #dd2128;
    padding: .2rem;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 10000;
    text-align: center;
    width: 60vw;
    height: 6rem;
    border-radius: 15px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.gatmp-box {
    background: url("/games/assets/confirm-boxs.png") no-repeat;
    background-size: contain;
    width: 5rem;
    height: 5rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-116%);
}

.gatmp-title {
    font-size: 20px;
    font-weight: bold;
    margin: 2rem 0px .5rem 0px;
    color: #fff;
    text-align: center;
}

.gatmp-cancel {
    margin: .3rem auto;
    padding: .2rem .6rem;
    background: #f5c679;
    color: #773c02;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 900;
    font-size: .4rem;
    width: 3.2rem;
    height: 0.5rem;
}

.gatmp-ok {
    margin: .15rem auto;
    padding: .2rem .6rem;
    background: #ffcb03;
    color: #f91515;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: .4rem;
    font-weight: bold;
    width: 3.2rem;
    height: 0.5rem;
}